Kronika Dovahkiinów

Kronika Dovahkiinów

Nowo zapisane karty Smoczych Dusz

TESV 2015-06-02 23-07-06-80.jpg
Dro'Skrez
Khajiici · Mężczyzna · Skrytobójca · Łuk · Przywołanie
20170330142438_1.jpg
Neiize
Elfy Leśne · Kobieta · Mag Bitewny · Miecz jednoręczny · Przywołanie
20160920103140_1.jpg
Thorgrim
Nordowie · Mężczyzna · Wojownik · Miecz dwuręczny · Przywracanie

Dodaj swojego Dragonborna!

Najnowsze posty
Teraz jest 19 paź 2020, 21:07


Napisz wątekOdpowiedz Strona 1 z 1   [ Posty: 4 ]
Autor Wiadomość
 Tytuł: Dżizas ! SPOLSZCZENIEEEE
PostNapisane: 23 kwi 2013, 13:42 
Casual
Casual

Dołączył(a): 23 kwi 2013, 13:39
Posty: 2
Ja też pobieram jakieś spolszczenia to jest tylko plik OblivionPL i gdzie ja mam to wrzucić a jakbyście mogli to możecie mi napisać tutaj linka do spolszczenie :D DZIĘKUJĘ !!


Góra
 Zobacz profil  
 
 Tytuł: Re: Dżizas ! SPOLSZCZENIEEEE
PostNapisane: 23 kwi 2013, 13:48 
RON
Avatar użytkownika

Dołączył(a): 18 sie 2012, 11:09
Posty: 7968
Gra w: Banowanie ;]
Dziwne bardzo. Mój Oblivion pudełkowy posiadał oryginalne spolszczenie na płycie...


Góra
 Zobacz profil  
 
 Tytuł: Re: Dżizas ! SPOLSZCZENIEEEE
PostNapisane: 23 kwi 2013, 14:06 
Casual
Casual

Dołączył(a): 23 kwi 2013, 13:39
Posty: 2
to znaczy moj tez ma ale polowa jest po angielsku a polowa po polsku a wiekszosc po angielsku i nwm co robić


Góra
 Zobacz profil  
 
 Tytuł: Re: Dżizas ! SPOLSZCZENIEEEE
PostNapisane: 23 kwi 2013, 19:11 
InSkyrim
Avatar użytkownika

Dołączył(a): 18 lip 2012, 21:16
Posty: 685
Lokalizacja: Częstochowa
Gra w: Mass Effect, Dead Space, Dragon Age, Wiedźmin, TES, Assassin's Creed, Prince of Persia,
Ja też mam problem z polonizacją, ale troszkę inny ;\

Mianowicie u mnie sytuacja wygląda tak: kupiłem Obliviona - 5th Anniversary Edition (PC) który jest totalnie po angielsku, sama gra, napisy na pudełku itd. (W tej edycji Obek nigdy nie został wydany po polsku, a mnie zależało na dwóch dodatkach które w tej edycji są). Na razie zainstalowałem samego Obliviona, bez dodatków.
Ściągnąłem spolszczenie ze strony Cenegi i tu się pojawia problem. Gdy uruchamiam owe spolszczenie, wyskakuje mi komunikat o tym, że gra musi być w wersji 1.1, a moja gra na czysto zainstalowana ma wersję 1.1.425 i za nic nie da się z tym zrobić. Już próbowałem wszystkiego i nic ;\

Poratujcie w potrzebie! :)

_________________
Obrazek


YouTube: Assgard vas Neema
Steam: Assgard vas Neema Origin: Zwilku92 Uplay: Zwilku92 Xfire: Zwilku92


Góra
 Zobacz profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Napisz wątekOdpowiedz Strona 1 z 1   [ Posty: 4 ]


Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zalogowanych użytkowników i 7 gości


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Skocz do:  


Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Style by Daniel St. Jules